@import "~react-image-gallery/styles/css/image-gallery.css";

.logoDisplay {
    max-width: 70px;
    height: auto;
    margin: 5px;
}

.logoContainer {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    margin-bottom: 15px;
}

.modalTitle {
    font-weight: bold;
    margin-bottom: 20px;
    border: 1px solid black;
    text-align: center;
}